@charset "utf-8";
/* Top menu */
#navigation {
	background:url(../images/topmenu.gif) no-repeat left;
}



#navigation ul.menu li {
	background:url(../images/menu_item_bg.gif) no-repeat right;
}

#navigation ul.menu li a:hover, #navigation ul.menu li span.separator:hover {
	background:url(../images/topmenu_hover.gif);
}

#navigation ul.menu li.first a:hover, #navigation ul.menu li.first span.separator:hover {
	background:url(../images/topmenu_first_hover.gif);
}

#navigation ul.menu li.last a:hover, #navigation ul.menu li.last span.separator:hover {
	background:url(../images/topmenu_last_hover.gif) no-repeat right;
}

/* level 2+ */

#navigation ul.menu li ul li a,  #navigation ul.menu li ul li  span.separator {
	background:#4b6bd9;
}

#navigation ul.menu li ul li ul li a,  #navigation ul.menu li ul li ul li span.separator {
	background:#6289ea;
}

#navigation ul.menu li ul li.first a:hover, #navigation ul.menu li ul li.first span.separator:hover,
#navigation ul.menu li ul li.last a:hover, #navigation ul.menu li ul li.last span.separator:hover,
#navigation ul.menu li ul li a:hover, #navigation ul.menu li ul li span.separator:hover,
#navigation ul.menu li.first ul li a:hover, #navigation ul.menu li.first ul li span.separator:hover,
#navigation ul.menu li.last ul li a:hover, #navigation ul.menu li.last ul li span.separator:hover {
	background:#6289ea;
}

#navigation ul.menu li ul li ul li ul li a,  #navigation ul.menu li ul li ul li ul li span.separator,
#navigation ul.menu li ul li ul li.first a:hover, #navigation ul.menu li ul li ul li.first span.separator:hover,
#navigation ul.menu li ul li ul li.last a:hover, #navigation ul.menu li ul li ul li.last span.separator:hover,
#navigation ul.menu li ul li ul li a:hover, #navigation ul.menu li ul li ul li span.separator:hover,
#navigation ul.menu li.first ul li ul li a:hover, #navigation ul.menu li.first ul li ul li span.separator:hover,
#navigation ul.menu li.last ul li ul li a:hover, #navigation ul.menu li.last ul li ul li span.separator:hover ,
#navigation ul.menu li ul li.first ul li a:hover, #navigation ul.menu li ul li.first ul li span.separator:hover,
#navigation ul.menu li ul li.last ul li a:hover, #navigation ul.menu li ul li.last ul li span.separator:hover {
	background:#7faaf4;
}

/** Left menu */
.menusub-title {
	background-image:url(../images/leftmenu_header.gif);
	color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding:5px 5px 5px 12px;
    margin-bottom:0;
    height:20px;
    line-height:20px;
}

.menusub-title a{
	color: #FFFFFF;
}



/**********************************************************************************************************************/
/* Set menu widths */
#navigation ul.menu li.item12 a, #navigation ul.menu li.item12 span.separator {
	width:66px;
}
#navigation ul.menu li.item19 a, #navigation ul.menu li.item19 span.separator {
	width:80px;
}
#navigation ul.menu li.item66 a, #navigation ul.menu li.item66 span.separator {
	width:60px;
}
#navigation ul.menu li.item81 a, #navigation ul.menu li.item81 span.separator {
	width:15px;
}
#navigation ul.menu li.item105 a,, #navigation ul.menu li.item105 span.separator {
	width:95px;
}
#navigation ul.menu li.item106 a, #navigation ul.menu li.item106 span.separator {
	width:66px;
}
#navigation ul.menu li.item109 a, #navigation ul.menu li.item109 span.separator {
	width:135px;
}
#navigation ul.menu li.item113 a, #navigation ul.menu li.item1136 span.separator {
	width:30px;
}
#navigation ul.menu li.item115 a, #navigation ul.menu li.item115 span.separator {
	width:60px;
}


#navigation ul.menu li.item12 ul li a, #navigation ul.menu li.item12 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item19 ul li a, #navigation ul.menu li.item19 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item66 ul li a, #navigation ul.menu li.item66 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item81 ul li a, #navigation ul.menu li.item81 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item105 ul li a, #navigation ul.menu li.item105 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item106 ul li a, #navigation ul.menu li.item106 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item109 ul li a, #navigation ul.menu li.item109 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item113 ul li a, #navigation ul.menu li.item1136 ul li span.separator {
	width:200px;
}
#navigation ul.menu li.item115 ul li a, #navigation ul.menu li.item1115 ul li span.separator {
	width:200px;
}